groovy.lang

## Interface Buildable

- All Known Implementing Classes:
    Attribute, FilteredAttributes, FilteredNodeChildren, GPathResult, GString, GStringImpl, NoChildren, NodeChild, ReplacementNode

      public interface Buildable

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `build(GroovyObject builder)`

- - ### Method Detail

    - #### build

          void build(GroovyObject builder)